.ce-bodytext ol {
	font: 22px/32px 'Assistant';
}
.ce-bodytext ol li {
	padding-bottom:10px;
}

.lang-switch .dropdown {
	margin-right:20px;
} 
header .header nav.navbar .lang-switch {
	margin-right:0px;
}

header .header nav.navbar .lang-switch .dropdown.show .dropdown-menu:last-child {
    top: 39px;
}


@media screen and (max-width: 1200px) {
#hausiframe {
	height:600px;
}
    header .header nav.navbar .lang-switch .dropdown .dropdown-menu > a {
        font: bold 14px / 23px 'Assistant';
        padding: 0px 7px 0px 6px;
    }
}

@media screen and (max-width: 767px) {
#hausiframe {
	height:450px;
}
header .header nav.navbar .lang-switch .dropdown.show .dropdown-menu:last-child {
    top: 29px;
	
}
}

@media screen and (max-width: 467px) {
#hausiframe {
	height:450px;
}
}
.banner-video-text p:lang(fr) {
    font: bold 42px/52px "Assistant";
}   
@media screen and (max-width: 1200px) {
    .banner-video-text p:lang(fr) { 
        font: bold 40px / 50px "Assistant";
    }
}
@media screen and (max-width: 767px) {
    .banner-video-text p:lang(fr) {
        font: bold 26px / 34px "Assistant";
    }
}
